/*for desktop  screen*/
@media (min-width:1200px) {

}

/*this part is only for common layouts in desktop and tablets-landscape*/
@media (min-width:992px) {

}

/*this part is only for common layouts in mobile and tablets - portrait*/
@media (max-width: 991px) {

}

/*For mobile devices*/
@media (max-width: 767px) {
body {
	padding-top: 66px;	
	}
.navbar-toggle {
margin-top:15px;	
}
.custom-logo {
max-height: 70px;
padding: 15px;
width: auto;
}
.navbar-collapse {
margin: 0 -15px;	
max-height:100vh !important;
padding: 0 !important;
}
.navbar-nav {
height: 100vh;	
 padding-bottom: 100px;
    overflow-y: scroll;
}
.navbar-default .navbar-nav > li a {
  border-bottom: 1px solid #333;
  padding: 13px 0 13px 15px !important;
  margin: 0; 
}
.navbar-default .navbar-nav > li.current-menu-item > a, .navbar-default .navbar-nav > li:hover > a, .navbar-default .navbar-nav > li:active > a, .navbar-default .navbar-nav > li:focus > a, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
      background:#061219 ;
  color:white;
}
.dropdown-toggle {
	position: absolute;
  border-left: 1px solid #333;
  height: 47px;
  right: 0;
  top: 0;
  width: 40px;
}
.dropdown-toggle::before {
right: 12px;	
}
.navbar-nav .open .dropdown-menu {
  float: none;
  position: static;
  width: auto;
}
li.menu-item-has-children:hover > .dropdown-menu {
  left: -9999px !important;
}
li.menu-item-has-children.open > .dropdown-menu > li {
	opacity: 1 !important;
}
.navbar-default .dropdown-menu li a {
  padding-left:35px !important
}
li.menu-item-has-children.open .dropdown-toggle::before {
    border-color: transparent transparent #333;
    top: calc(50% - 7px);
}
.carousel-caption {
position: absolute;
top: 0;
left: 0;
right: 0;	
}
.carousel-caption h1 {
font-size: 3.0em;
margin-top: 50px;	
}
.carousel-caption p {
font-size: 1.5em;	
}
.inline div, footer.site-footer .form-group.inline input.form-control[type="email"], footer.site-footer .form-group.inline .form-control, .your-name, .your-email, .phone, .your-subject{
 float: none; 
 width: 100%;
}
.entry-title::after, .entry-title::before{
	display:none;
	}
#sync2 .owl-prev {
    left: -12px;
}
#sync2 .owl-next {
    right: -12px;
}
}
/*For landscape view in mobile*/
@media (min-width:480px) and (max-width: 767px) and (orientation:landscape) {

}

/*Tablet devices starts here (Portrait view)*/
@media (min-width:768px) and (max-width: 991px) {
	body {
	padding-top: 152px;	
	}
.products-list .box {
min-height:290px;	
}
}
/*Tablet devices starts here (landscape view)*/
@media (min-width:992px) and (max-width: 1199px)  {

}
